## python-markdown-math 0.6

=== debian/changelog ===
python-markdown-math (0.6-1) unstable; urgency=medium

  * Initial release (closes: #901166).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Jun 2018 16:51:37 +0300
