=== debian/control ===
Source: python-markdown-math
Section: python
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11),
               dh-python (>= 3.20180313~),
               python3-all,
               python3-markdown,
               python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/mitya57/python-markdown-math
Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown-math.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown-math

Package: python3-mdx-math
Architecture: all
Depends: python3-markdown, ${misc:Depends}, ${python3:Depends}
Suggests: libjs-mathjax
Description: math extension for Python-Markdown
 This package extends Python-Markdown with support for displaying math
 formulas using MathJax. It supports TeX and AsciiMath syntax.
 .
 You need to include MathJax.js in the head tag of your HTML template.
 Please see the included README.md for details on how to do it.
