=== debian/tests/control ===
Tests: python3-mdx-math
Depends: python3-mdx-math
Restrictions: allow-stderr
