## python-markdown-math 0.7

=== debian/changelog ===
python-markdown-math (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Update my OpenPGP key in debian/upstream/signing-key.asc.
  * Update to debhelper compat level 13.
  * Set Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Jun 2020 11:22:48 +0300

python-markdown-math (0.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * Make the autopkgtest depend on python3-all, and use py3versions -s
    instead of -i.
  * Update to debhelper compat level 12.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Mar 2020 16:17:13 +0300
