=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python (>= 3.20180313~),
                python3-all,
                python3-markdown,
                python3-setuptools
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/mitya57/python-markdown-math
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown-math.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown-math
