## python-markdown-math 0.8

=== debian/changelog ===
python-markdown-math (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop markdown_3.3.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Nov 2020 13:42:17 +0300

python-markdown-math (0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * Backport upstream patch to make the tests pass with Python-Markdown 3.3.
    - Bump the build-dependency and test dependency on python3-markdown.
  * Update Uploader field with new Debian Python Team contact address.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Oct 2020 13:14:40 +0300
