=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 3.20180313~),
                python3-all,
-               python3-markdown,
+               python3-markdown (>= 3.3),
                python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/mitya57/python-markdown-math
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown-math.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown-math
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown-math.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown-math
 
 Package: python3-mdx-math
 Architecture: all
