=== debian/tests/control ===
Tests: python3-mdx-math
Depends: python3-all, python3-markdown (>= 3.3), python3-mdx-math
Restrictions: allow-stderr
