=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/python-markdown-math/python-markdown-math-(.*).tar.gz
