## python-markdown-math 0.9

=== debian/changelog ===
python-markdown-math (0.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Stop checking PGP signatures, PyPI no longer supports them.
  * Bump required python3-setuptools version to 77.0.
  * Also build-depend on pybuild-plugin-pyproject.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Change MathJax suggestion to node-mathjax-full | libjs-mathjax.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Apr 2025 00:13:20 +0300

python-markdown-math (0.8-2) unstable; urgency=medium

  * Team upload.
  * Fid d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 19 Apr 2025 13:48:12 +0200
