=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 3.20180313~),
+               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-markdown (>= 3.3),
-               python3-setuptools
+               python3-setuptools (>= 77.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mitya57/python-markdown-math
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown-math.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown-math
@@ -17,7 +18,7 @@
 Package: python3-mdx-math
 Architecture: all
 Depends: python3-markdown, ${misc:Depends}, ${python3:Depends}
-Suggests: libjs-mathjax
+Suggests: node-mathjax-full | libjs-mathjax
 Description: math extension for Python-Markdown
  This package extends Python-Markdown with support for displaying math
  formulas using MathJax. It supports TeX and AsciiMath syntax.
