=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mdx_math

%:
	dh $@ --with python3 --buildsystem=pybuild
