=== debian/watch ===
version=4
https://pypi.debian.net/python-markdown-math/python[-_]markdown[-_]math-(.*).tar.gz
